package com.malk.shantai.controller;

import com.malk.server.common.McR;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping
public class StTestController {

    @RequestMapping("/test")
    public McR test() {
        return McR.success();
    }
}
